BODY {
	color: Black;
	background-color: #e0dcda;;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14 px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}


A {
	color: #0639BA;
}

A:VISITED {
	color: #0639BA;
}

A:HOVER {
	color: #DB7093;
}

A.photo {
	color: #0639BA;
	text-decoration: none;
}

A:VISITED.photo {
	color: #0639BA;
	text-decoration: none;
}

A:HOVER.photo {
	color: #DB7093;
	text-decoration: none;
}

A.nav {
	color: White;
	font-size: 14 px;
	font-family: "Arial Narrow", "Arial MT Condensed Light", Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

A:VISITED.nav {
	color: White;
	font-size: 14 px;
	font-family: "Arial Narrow", "Arial MT Condensed Light", Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

A:HOVER.nav {
	color: DB7093;
	font-size: 14 px;
	font-family: "Arial Narrow", "Arial MT Condensed Light", Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}	

p {
	background-color: White;
	font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	color: Black;
}
h1 {
	background-color: White;
margin-bottom: 5px;
	font-size: 18 px;
	font-family: Arial, Helvetica, sans-serif;
	color: 0639BA;
}
h2 {
	background-color: White;
	font-size: 16 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: 0639BA;
	
	
}
h3 {
	background-color: White;
	font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: 0639BA;
}
h4 {
	background-color: White;
	font-size: 30 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: 0639BA;
}
h5 {
	background-color: White;
	font-size: 18 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: Red;
	font-weight: bold;
}
ol {
	background-color: White;
	font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	color: Black;
	
}
ul {
	background-color: White;
	font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	color: Black;
}
li {
	background-color: White;
	font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	color: Black;
}
td {
		font-size: 14 px;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
}
